:root {
    --color-accent: #a2b9ca;
    --color-primary: #4d7083;
    --color-primary-alt: #4d7083;
    --color-text: #334557;
    --color-secondary: #334557;
}

.color-accent {
    color: var(--color-accent);
}

.color-primary {
    color: var(--color-primary);
}

.color-primary-alt {
    color: var(--color-primary-alt);
}

.color-color-text {
    color: var(--color-text);
}

.color-secondary {
    color: var(--color-secondary);
}

.bg-color-accent {
    background-color: var(--color-accent);
}

.bg-color-primary {
    background-color: var(--color-primary);
}

.bg-color-primary-alt {
    background-color: var(--color-primary-alt);
}

.bg-color-color-text {
    background-color: var(--color-text);
}

.bg-color-color-secondary {
    background-color: var(--color-secondary);
}